<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util">
    <module_version install_time="1566396612724" last="true" origin="Ant" specification_version="9.12">
        <file crc="2286822072" name="config/ModuleAutoDeps/org-openide-util.xml"/>
        <file crc="3302501249" name="lib/org-openide-util.jar"/>
    </module_version>
</module>
